body {
    background-color: #fdfaf4 !important;
  }
  nav {
     background-color: #fdfaf4 !important;
  }

  #row1 {
   margin-top: 10px !important;
   margin-bottom: 10px !important;
  }

  #link {
   background-color: #f7b7a8;
  }

  p {
   margin-right: 10px !important;
   margin-left: 10px !important;
  }

  h1 {
    margin-right: 10px !important;
    margin-left: 10px !important;
    margin-top: 10px !important;
   }

 

  .container-iframe {
   position: relative;
   overflow: hidden;
   width: 100%;
   padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
 }


  .responsive-iframe {
   position: absolute;
   top: 0;
   left: 0;
   bottom: 0;
   right: 0;
   width: 100%;
   height: 100%;
 }